/**
 * Layout
 */

.layout-clearfix::after {
  display: block;
  clear: both;

  width: 100%;

  content: '';
}

/**
 * Title
 */
.t-theme + .t-theme--mini {
  margin-top: -0.9375rem;
}
.t-theme--two {
  color: #f13c2d;
}
.t-theme--three {
  color: white;
}
.t-theme__title {
  font-weight: 700;
  display: inline-block;
  margin-bottom: 0.9375rem;
  text-transform: uppercase;
}
.t-theme--mini .t-theme__title {
  font-size: 1.125rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 2.1875rem;
  text-transform: lowercase;
}
.t-theme--page .t-theme__title {
  font-size: 24px;
  text-transform: inherit;
}
.t-theme--italic .t-theme__title {
  font-style: italic;
}
.t-theme__hr {
  line-height: 100%;
  height: 5px;
  margin: 0.625rem 0.625rem 0rem 0.625rem;
  border: 0;
  background-color: #c1c1c1;
}
.t-theme--page .t-theme__hr {
  margin-left: 0;
}

h1.t-theme__title {
  margin-top: 0;
}


/**
 *
 * Full img
 *
 */
.content-img {
  position: relative;
  margin: 0.625rem 0;
}
.content-img--half-left {
  width: 100%;
}
@media all and (min-width: 480px) {
  .content-img--half-left {
    float: left;
    width: 50%;
    margin-right: 0.875rem;
  }
  .content-img--half-left + * {
    padding-top: 0.5rem;
  }
}
.content-img--half-right {
  width: 100%;
}
.content-img--hf-right {
  margin: 0;
}
@media all and (min-width: 480px) {
  .content-img--half-right {
    margin-left: 0.875rem;
  }
  .content-img--hf-right {
    margin-left: 0.875rem;
  }
  .content-img--half-right + * {
    padding-top: 0.5rem;
  }
}
.content-img__img {
  max-width: 100%;
  height: auto;
}
.content-img__caption {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.25;
  position: absolute;
  bottom: 39px;
  left: 50px;
  text-transform: uppercase;
  color: white;
}
.content-img__half-desc {
  box-sizing: border-box;
  width: 100%;
  padding: 1.5625rem;
  color: white;
  background-color: rgba(0, 0, 0, 0.8);
}
@media all and (min-width: 640px) {
  .content-img__half-desc {
    font-size: 1.125rem;
    line-height: 1.6;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3.125rem;
    background-color: rgba(0, 0, 0, 0.6);
  }
}
@media all and (min-width: 840px) {
  .content-img__half-desc {
    width: 80%;
  }
}
@media all and (min-width: 1024px) {
  .content-img__half-desc {
    width: 50%;
  }
}
@media all and (min-width: 1366px) {
  .content-img__half-desc {
    width: 36%;
  }
}
.content-img__full-desc {
  box-sizing: border-box;
  width: 100%;
  padding: 1.5625rem;
  text-align: center;
  color: white;
  background-color: rgba(0, 0, 0, 0.8);
}
@media all and (min-width: 640px) {
  .content-img__full-desc {
    font-size: 1.125rem;
    line-height: 1.6;
    position: absolute;
    top: 10%;
    left: 5%;
    width: 90%;
    padding: 2.1875rem 3.125rem;
    background-color: rgba(0, 0, 0, 0.6);
  }
}
@media all and (min-width: 840px) {
  .content-img__full-desc {
    top: 25%;
    left: 10%;
    width: 80%;
  }
}

/**
 *
 * Block comment
 *
 */
.text-block {
  box-sizing: border-box;
  max-width: 1000px;
  width: 100%;
  margin: 0.625rem auto 0.625rem auto;
  padding: 1rem 2.5rem 1.625rem 2.5rem;
  text-align: center;
  border: 1px solid transparent;
  background-color: #e6e6e6;
}
.text-block__caption {
  font-weight: 700;
  text-transform: uppercase;
  color: #131313;
}

/**
 *
 * Blockquote
 *
 */
.blockquote {
  box-sizing: border-box;
  width: 100%;
  max-width: 1170px;
  margin: 0.625rem auto 0.625rem auto;
  padding: 0 1.5625rem 1.5625rem 1.5625rem;
  border: 1px solid transparent;
  border-left: 0.6875rem solid #f13c2d;
  background-color: #f3f3f3;
}
.blockquote__title {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
}

/**
 *
 * Date
 *
 */
.date {
  margin: -0.8125rem 0rem 0.625rem 0rem;
}
.date dd {
  margin: 0;
}
.date time {
  font-size: 0.875rem;
  font-style: italic;
  line-height: 1.71;
  color: #131313;
}

/**
 *
 * Date block
 *
 */
.dateblock {
  box-sizing: border-box;
  width: 100%;
  max-width: 1170px;
  margin: 0.625rem auto 0.625rem auto;
  padding: 0 0 0 1.5625rem;
  text-align: right;
  border: 1px solid transparent;
  background-color: #f3f3f3;
  display: flex;
  justify-content: flex-end;
}
.dateblock>div:first-child {
  padding-bottom: 1.5625rem;
  width: 100%;
}
@media all and (max-width: 839px) {
  .dateblock {
    flex-direction: column;
  }
}
.dateblock__title {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 0.625rem;
  color: #f13c2d;
}
.dateblock__date {
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0.625rem;
  color: #737373;
}

/**
 *
 * List
 *
 */
.list__ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 2.375rem;
  list-style: none;
  text-align: left;
}
@media all and (min-width: 480px) and (max-width: 839px) {
  .list__ul {
    padding-left: 0;
  }
}
@media all and (max-width: 479px) {
  .list__ul {
    margin-left: 0;
    padding-left: 0;
  }
}
.list--numeric .list__ul {
  counter-reset: list;
}
.list__list {
  font-size: 1.125rem;
  line-height: 2;
  font-style: italic;
  position: relative;
  box-sizing: border-box;
  padding-left: 2.3125rem;
}
.list__list::before {
  position: absolute;
  top: calc(50% - 5px);
  left: 0;
  width: 11px;
  height: 11px;
  content: '';
  border-radius: 100%;
  background-color: #f13c2d;
}
.list--numeric .list__list {
  font-style: italic;
}
.list--numeric .list__list::before {
  font-size: 1rem;
  font-weight: 700;
  top: 0.1875rem;
  counter-increment: list;
  content: counter(list) ". ";
  color: #f13c2d;
  border-radius: none;
  background-color: transparent;
}

/**
 *
 * Specific text
 *
 */
.specific-text {
  box-sizing: border-box;
  margin: 0.625rem 0;
  padding: 0.625rem 2.5rem 0rem 2.5rem;
  text-transform: uppercase;
  color: white;
  border: 1px solid transparent;
  background-color: #f13c2d;
}
.specific-text p {
  margin-bottom: 0.625rem;
}

/**
 *
 * Gallery
 *
 */
.gallery {
  overflow: hidden;
  width: 100%;
  margin-left: -16px;
  margin-right: -16px;
}
.gallery--icons {
  text-align: center;
}
.gallery--icons .gallery__hr {
  width: 180px;
  height: 4px;
  margin-left: auto;
  margin-right: auto;
  border: 0;
  background-color: #cecece;
}
.gallery div[class*="mdl-cell"] {
  position: relative;
}
.gallery div[class*="mdl-cell"]:hover .gallery__position-icon {
  visibility: visible;
  opacity: 1;
}
.gallery__desc {
  padding: 1.375rem;
  text-align: center;
  background-color: #f3f3f3;
}
.gallery__caption {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  text-transform: uppercase;
  margin-top: 0;
}
.gallery__text {
  font-size: 0.875rem;
}
.gallery--icons .gallery__text {
  line-height: 1.5;
}
.gallery__link {
  overflow: hidden;
  display: block;
  text-decoration: none;
  color: black;
}
.gallery__img {
  /*width: 100%;*/
  max-width: 100%;
  height: auto;
}
.gallery__position-icon {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s ease-in-out;
  background-color: rgba(0, 0, 0, 0.4);
}
.gallery__icon.material-icons {
  font-size: 3.125rem;
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
}
.gallery--reverse .gallery__icon.material-icons {
  top: 33.33333333%;
  color: white;
}
.gallery--icons .gallery__icon.material-icons {
  position: relative;
  top: 0;
  left: 0;
}

/**
 *
 * Table
 *
 */
.table {
  margin-bottom: 2rem;
  overflow: auto;
}
.table--overflow-initial {
  overflow: initial;
}
.table__table {
  width: 100%;
  min-width: 700px;
  table-layout: fixed;
  border-spacing: 0;
  text-align: left;
}
.table--min-width-none .table__table {
  min-width: 100%;
}
.table__title {
  font-size: 1.125rem;
  line-height: 1;
  font-weight: 400;
  box-sizing: border-box;
  min-width: 700px;
  margin: 0;
  padding: 0.8125rem 0.9375rem;
  text-transform: uppercase;
  color: white;
  background-color: #f13c2d;
}
.table--min-width-none .table__title {
  min-width: 100%;
}
.table__th {
  font-weight: 700;
  padding: 0.9375rem;
  border-right: 1px solid #e6e6e6;
  background-color: white;
}
.table__td {
  padding: 0.9375rem;
  border-right: 1px solid #e6e6e6;
}
.table thead tr .table__th:last-child,
.table tbody tr .table__td:last-child {
  border-right: 0;
}
.table tbody tr:nth-child(odd) .table__td {
  background-color: #f8f8f8;
}
.table tbody tr:nth-child(even) .table__td {
  background-color: white;
}

/**
 *
 * Buttons
 *
 */

.mdl-button--full {
  width: 100%;
}